Subject: Trainer Candidate - Kiran Kumari
From: Kiran Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 00:27:19 -0500

| | Tech Support Test

Name | Kiran Kumari
E-mail | [email-masked]
Phone Number | (+91) 9205383624
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Credgenics | Senior Quality Analyst | 25th Mar’23 | 30000
Previous Employer 1 | Home Credit India Finance Private Limited | Quality Analyst | 20th Nov’21 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 to 20 days
Please briefly describe your work experience specifically in Quality? | I have total experience in quality of almost 4 years. Currently working as Senior Quality analyst and handling my Quality team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation for me when there was a big change in the process and suddenly the quality score gone down of most of the agents because the changes was related to critical parameter.  So it was very difficult to motivate the agents and to handle the operation team.  So we gave some cooling period and run some contest and projects for the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means we are just meeting the expectations of the customer. Great customer service means we are Giving high level of satisfaction to the customer which is not expected by customer. So we should give great customer service for customer satisfaction.  Great means we are exceeding the expectation of customer
What according to you makes you a good candidate for this position? | My confidence, my knowledge and my hard & smart work.  I’m able to work in pressure and ready to take challenges
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |